| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | List of all members
Digikam::RecognitionTrainingUpdateQueue Class Reference

## Public Member Functions
QString | endSignal ()
QString | front ()
QString | pop_front ()
void | push (const QString &hash)
void | registerReaderThread (const QThread *thread)
void | unregisterReaderThread (const QThread *thread)